export const  ORDER_MENU_SIZE_CHANGE = "ORDER_MENU_SIZE_CHANGE";
export const  ORDER_PIZZA_TYPE_CHANGE = "ORDER_PIZZA_TYPE_CHANGE";
export const  ORDER_DRINK_CHANGE = "ORDER_DRINK_CHANGE";
export const  ORDER_CLIENT_FULLNAME_CHANGE = "ORDER_CLIENT_FULLNAME_CHANGE";
export const  ORDER_CLIENT_EMAIL_CHANGE = "ORDER_CLIENT_EMAIL_CHANGE";
export const  ORDER_CLIENT_PHONENUMBER_CHANGE = "ORDER_CLIENT_PHONENUMBER_CHANGE";
export const  ORDER_CLIENT_ADDRESS_CHANGE = "ORDER_CLIENT_ADDRESS_CHANGE";
export const  ORDER_CLIENT_VOUCHER_CHANGE = "ORDER_CLIENT_VOUCHER_CHANGE";
export const  ORDER_CLIENT_MESSAGE_CHANGE = "ORDER_CLIENT_MESSAGE_CHANGE";
export const  ORDER_CHECK_DATA = "ORDER_CHECK_DATA";
export const  CHECK_VOUCHER_START = "CHECK_VOUCHER_START";
export const  CHECK_VOUCHER_SUCCESS = "CHECK_VOUCHER_SUCCESS";
export const  MAKE_SURE_VOUCHER_SEND = "MAKE_SURE_VOUCHER_SEND";
export const  CHECK_VOUCHER_ERROR = "CHECK_VOUCHER_ERROR";
export const  SEND_ORDER_START = "SEND_ORDER_START";
export const  SEND_ORDER_SUCCESS = "SEND_ORDER_SUCCESS";
export const  SEND_ORDER_ERROR = "SEND_ORDER_ERROR";
export const  CLOSE_MODAL = "CLOSE_MODAL";